{% extends 'base.html.twig' %}

{% block title %}New Borne{% endblock %}

{% block body %}
    <h1>Create new Borne</h1>

    {{ include('borne/_form.html.twig') }}

    <a href="{{ path('app_borne_index') }}">back to list</a>
{% endblock %}
